.thaimeccsite.frontend .pagination{
	padding: 20px;
}

.thaimeccsite.frontend .pagination .button{
	padding: 5px 10px;
	background: var(--main-color);
	color: #fff;
	cursor: pointer;
}

.thaimeccsite.frontend .pagination .button:hover{
	opacity: .9;
}

.thaimeccsite.frontend .pagination input{
	border: none;
    text-align: center;
    padding: 6px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}